<template>
  <div>

  </div>
</template>

<script setup>
 import { getReportListAPI } from '@/api'
 const getReportList = async () => {
  const res = await getReportListAPI()
  console.log(res)
 }
 getReportList()
</script>

<style scoped lang="scss">

</style>